
/* ****************** 2칸 레이아웃(상단고정)  ****************** */

 .layout_190115_ {z-index:1000; position:fixed; top:0; clear:both; width:100%; border-bottom:1px solid rgba(255,255,255,0.3);}
.layout_190115_.fixed {position:fixed; top:0; z-index:2000; background:rgba(255,255,255,1); border-bottom:1px solid rgba(255,255,255,0.3);box-shadow: 0px 0px 20px #ccc;}  
[id^=div_user_list] .layout_190115_ {position:static;top:auto;}
  
  
.layout_190115_ {clear:both;width: 100%;}
.layout_190115_ > div {margin-left:-10px; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_190115_ > div:after {content:''; display:block; clear:both;}
.layout_190115_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_190115_ > div > .container_1 {width:20%;}
.layout_190115_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_190115_ > div > .container_1 { width:100%; }
	.layout_190115_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_190115_ {min-width:1400px;}
}

/* ****************** 공백  ****************** */

.empty_line_195911_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195911_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195911_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글(오버)  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_237871_ {position:relative; padding:0 10px; border-bottom:0px solid #000000;}
.logo_237871_ * {box-sizing:border-box;}
.logo_237871_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed; }
.logo_237871_ h1 a {display:table-cell; height:70px; vertical-align:middle;}
.logo_237871_ h1 img {max-width:100%; max-height:70px;  vertical-align:bottom;}
.logo_237871_ .logo2 {display:none;}
.logo_237871_.fixed .logo1 {display:none;}
.logo_237871_.fixed .logo2 {display:inline;}

.toggle_237871_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_237871_.use {display:block;}
.toggle_237871_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_237871_.on:before {color:#000000;}

.tel_237871_ {display:block; left:10px;}
.tel_237871_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_237871_ {left:45px;}
.toggleSearch_237871_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_237871_ {right:45px;}
.toggleGnb_237871_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_237871_ {right:10px;}
.toggleLnb_237871_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_237871_ {display:block;}

@media (min-width:1024px){
  .logo_237871_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed; }
.logo_237871_ h1 a {display:table-cell; height:100%; vertical-align:middle;}
.logo_237871_ h1 img {max-width:100%; max-height:100%;  vertical-align:bottom;}
	.logo_237871_ {padding:0; border-bottom:none;}
	.toggle_237871_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
  .logo_237871_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed; }
.logo_237871_ h1 a {display:table-cell; height:100%; vertical-align:middle;}
.logo_237871_ h1 img {max-width:100%; max-height:100%;  vertical-align:bottom;}
	.logo_237871_ {padding:0; border-bottom:none;}
	.toggle_237871_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_195891_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195891_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195891_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 네비게이션 (비율형 A)나눔고딕  ****************** */

	.lnb_146073_ {font-size:0;}
	.lnb_146073_ * {box-sizing:border-box;}
	.lnb_146073_ ul {margin:0; padding:0; list-style:none;}
	.lnb_146073_ a {display:block; position:relative; height:40px; line-height:40px;  text-align:left; text-decoration:none;}
	.lnb_146073_:after {content:'';display:block;clear:both;}
	.lnb_146073_ .dep1 {float:right;}
	.lnb_146073_ .dep1 > li > a {position:relative; padding:0 50px; font-weight:700;font-size:18px; color:#fff;opacity:.7;transition:all .3s ease;}
	.lnb_146073_ .dep1 > li > a:before {content:'';display:block;position:absolute;right:0;bottom:-1px;left:0;width:0;height:2px;margin:0 auto;background:#fff;opacity:0;transition:all .3s ease;}
	.lnb_146073_ .dep2 > li > a {padding:0 15px 0 45px; font-size:16px; font-weight:500;
	}

	@media (min-width:1024px){
		/* dep1 */
		.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
		.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; /*width:33.333333333333%;*/}
		.lnb_146073_ .dep1 > li:hover {z-index:610;}
		.lnb_146073_ .dep1 > li > div {
			display:none; box-sizing:border-box; display:none; position:absolute; left:50%; min-width:100%; transform:translateX(-50%);white-space:nowrap;
		}
		/*.lnb_146073_ .dep1 > li:hover > div {display:block;}*/
		.lnb_146073_ .dep1 > li > a {
			z-index:620; height:100px; line-height:100px; padding:0 60px; text-align:center;
		}
		.lnb_146073_ .dep1 > li.on > a,
		.lnb_146073_ .dep1 > li:hover > a {opacity:1;}
		.lnb_146073_ .dep1 > li.on > a:before,
		.lnb_146073_ .dep1 > li:hover > a:before {width:100%;opacity:1;}

		/* dep2 */
		.lnb_146073_ .dep2 > li {border-top:1px solid rgba(255, 255, 255, .2); background:#001976;}
		.lnb_146073_ .dep2 > li > a {
			height:40px; line-height:40px; padding:0 10px; font-size:14px; color:#fff; text-align:center; opacity:.7; transition:all .3s ease;
		}
		.lnb_146073_ .dep2 > li.on > a,
		.lnb_146073_ .dep2 > li:hover > a {opacity:1;}

		.fixed .lnb_146073_ .dep1 > li > a {color:#333;}
	}

/* ****************** 2칸 레이아웃  ****************** */

.layout_191811_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_191811_ > div {}
.layout_191811_ > div:after {content:''; display:block; clear:both;}
.layout_191811_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_191811_ > div > .container_1 {width:25%;}
.layout_191811_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_191811_ > div > .container_1 { width:100%; }
	.layout_191811_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_191811_ {}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_191821_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_191821_ * {box-sizing:border-box;}
.logo_191821_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_191821_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_191821_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_191821_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_191821_.use {display:block;}
.toggle_191821_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_191821_.on:before {color:#000000;}

.tel_191821_ {display:block; left:10px;}
.tel_191821_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_191821_ {left:45px;}
.toggleSearch_191821_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_191821_ {right:45px;}
.toggleGnb_191821_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_191821_ {right:10px;}
.toggleLnb_191821_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_191821_ {display:block;}

@media (min-width:1024px){
	.logo_191821_ {padding:0; border-bottom:none;}
	.toggle_191821_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_191821_ {padding:0; border-bottom:none;}
	.toggle_191821_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_191831_ {font-size:0;}
.lnb_191831_ * {box-sizing:border-box;}
.lnb_191831_ ul {margin:0; padding:0; list-style:none;}
.lnb_191831_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_191831_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:14px; color:#0256d0;
}
.lnb_191831_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_191831_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_191831_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_191831_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_191831_ .dep1 > li {float:left; position:relative; z-index:600; width:33.333333333333%;}
	.lnb_191831_ .dep1 > li:hover {z-index:610;}
	.lnb_191831_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_191831_ .dep1 > li:hover > div {display:block;}
	.lnb_191831_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_191831_ .dep1 > li.on > a,
	.lnb_191831_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_191831_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_191831_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_191831_ .dep2 > li.on > a,
	.lnb_191831_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_191831_ .dep1 > li.has_sub:before,
	.lnb_191831_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_191831_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_191831_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_191831_ .dep1 > li.has_sub:hover:before,
	.lnb_191831_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_191831_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_191831_ .dep1 > li {float:left; position:relative; z-index:600; width:33.333333333333%;}
	.lnb_191831_ .dep1 > li:hover {z-index:610;}
	.lnb_191831_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_191831_ .dep1 > li:hover > div {display:block;}
	.lnb_191831_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_191831_ .dep1 > li.on > a,
	.lnb_191831_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_191831_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_191831_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_191831_ .dep2 > li.on > a,
	.lnb_191831_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_191831_ .dep1 > li.has_sub:before,
	.lnb_191831_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_191831_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_191831_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_191831_ .dep1 > li.has_sub:hover:before,
	.lnb_191831_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 모바일메뉴 (모바일 상단 메뉴)  ****************** */

    .lnb_m_top {display:block;position:relative;background:#fff;border-top:1px solid #efefef;border-bottom:1px solid #efefef;z-index:5;}
    .lnb_m_top > div {overflow-x:scroll;}
    .lnb_m_top .dep1 {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;font-size:0;text-align:center;list-style:none;white-space:nowrap;}
    .lnb_m_top .dep1 li {display:inline-block;}
    .lnb_m_top .dep1 li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
    .lnb_m_top .dep1 li.on a {font-weight:bold;color:#5da02c;}
    .lnb_m_top i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff;}
    .lnb_m_top i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#3d3d3d}
    .lnb_m_top i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
    .lnb_m_top i.next{right:0;left:inherit}
    .lnb_m_top i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#3d3d3d}
    .lnb_m_top i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* ****************** 이미지  ****************** */

.img_165701_ {display:block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;;}
.img_165701_ * {box-sizing:border-box;}
.img_165701_ a {display:block; text-decoration:none;}
 
 .img_165701_ img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
 .img_165701_ .owl-item.active .item img {transform:scale(1)}
 .img_165701_ .owl-item.cloned .item img {transform:scale(1)} 

.img_165701_ .menu_165701_ {
	position:absolute; display:inline-block; text-align:center; top:50%; right:0;left:0;  margin:-10px auto 0;max-width:1024px; font-size:42px; font-weight:600; color:#ffffff;}
.img_165701_ .menu_165701_ p {
	position:absolute; top:30%; right:0;left:0; margin:60px auto 0;max-width:1024px; font-size:24px; font-weight:300; letter-spacing:-1px; color:#ffffff;}  


@media (max-width:1023px){
	.img_165701_ .menu_165701_ {left:10px;}
  .img_165701_ .menu_165701_ {
	position:absolute; display:inline-block; text-align:center; top:20%; right:0;left:0;  margin:-10px auto 0;max-width:1024px; font-size:42px; font-weight:600; color:#ffffff;}
}

@media (max-width:767px){
	.img_165701_ {height:100px;}
	.img_165701_ img {display:;} /* 모바일 화면에서 이미지 숨기기 */
	.img_165701_ .menu_165701_ {font-size:20px; margin-top:-5px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_wrap_195941_ {margin-top:0px;background:rgba(0, 0, 0, .9);}
.layout_195941_ {clear:both; min-width:320px; max-width:1200px; margin:0  auto;}
.layout_195941_ > div:after {content:''; display:block; clear:both;}
.layout_195941_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

[id^=div_user_list] .layout_wrap_195941_ {margin-top:0;}

@media all and (min-width:1024px) {
	.layout_wrap_195941_ {margin-top:0px;}
}

@media \0screen{
	.layout_195941_ {min-width:1200px;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

	@font-face {
		font-family:'icomoon';
		src:url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.eot');
		src:url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.eot') format('embedded-opentype'),
			url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.svg') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.sub_location > ul {margin:0;padding:0;box-sizing:border-box;padding:0;list-style-type:none;}
	.sub_location > ul:after {content:'';display:block;clear:both}
	.sub_location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;width:calc((100% - 50px) / 2);margin:0;padding:0;border-right:1px solid rgba(255, 255, 255, .3)}
	.sub_location > ul > li:last-child {border-right:0;}
	.sub_location > ul > li > p {display:table;position:relative;width:100%;height:48px;margin:0;padding:0 20px;font-size:14px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;box-sizing:border-box;}
	.sub_location > ul > li > p > a,
	.sub_location > ul > li > p > span {display:table-cell;vertical-align:middle;}
	.sub_location > ul > li.loca_home {width:50px;}
	.sub_location > ul > li.loca_home > p {padding:0}
	.sub_location > ul > li.loca_home > p > a {position:relative;font-size:0}
	.sub_location > ul > li.loca_home > p > a:before {content:'\e900';font-family:'icomoon';font-size:20px;font-weight:normal;color:#fff;vertical-align:top}
	.sub_location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer}
	.sub_location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-3px;border-width:6px;border-style:solid;border-color:#fff transparent transparent transparent;vertical-align:top}
	.sub_location > ul > li.snb_on.on > p {background:#0d4070;color:#fff;}
	.sub_location > ul > li.snb_on.on > p:before {margin-top:-10px;border-color:transparent transparent #fff transparent}
	.sub_location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;min-width:100%;margin:0;padding:0;border-top:1px solid rgba(255, 255, 255, .3);}
	.sub_location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none;border-top:1px solid rgba(255, 255, 255, .3)}
	.sub_location > ul > li.snb_on > ul > li:first-child {border-top:none}
	.sub_location > ul > li.snb_on > ul > li > a {display:block;padding:10px 20px;background:rgba(0, 0, 0, .8);font-size:13px;color:#fff;text-decoration:none;letter-spacing:-.03em;transition:all .2s ease-out}
	.sub_location > ul > li.snb_on > ul > li > a:hover,
	.sub_location > ul > li.snb_on > ul > li.on > a {background:#0d4070;color:#fff} transparent transparent transparent}
	.sub_location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #fff transparent}

	@media all and (min-width:1024px) {
		.sub_location {font-size:0;}
		.sub_location > ul {display:inline-block;}
		.sub_location > ul > li {position:relative;width:auto;border-right:0;}
		.sub_location > ul > li:after {content:'';position:absolute;right:0;top:0;bottom:0;width:1px;height:25px;margin:auto;background:rgba(255, 255, 255, .3)}
		.sub_location > ul > li.loca_home {width:66px;}
		.sub_location > ul > li > p {height:66px;padding:0 30px;line-height:1.3em;font-size:17px;}
		.sub_location > ul > li.snb_on > p {padding-right:58px;}
		.sub_location > ul > li.snb_on > p:before {right:25px;}
		.sub_location > ul > li.snb_on > ul > li > a {font-size:15px;text-align:left}
	}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191861_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191861_ > div:after {content:''; display:block; clear:both;}
.layout_191861_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191861_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_191911_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_191911_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191911_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_191871_ {position:relative; padding:5px 10px;}
.sub_title_191871_ h1 {position:relative;height:40px; line-height:40px; margin:0; padding:0; font-size:20px; font-weight:bold; color:#000000;}
.sub_title_191871_ h1:before {position:absolute;bottom:-20px;left:0;right:0;margin:auto;content:'';display:inline-block;width:50px;height:3px;background-color:#0d53be;}

@media (min-width:1024px){
	.sub_title_191871_ {position:relative; padding:10px;}
  .sub_title_191871_ h1 {position:relative;height:40px; line-height:40px; margin:0; padding:0; font-size:40px; font-weight:bold; color:#000000;}
	.sub_title_191871_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_191871_ {position:relative; padding:10px;}
	.sub_title_191871_ h1 {font-weight:bold;}
}

/* ****************** 공백  ****************** */

.empty_line_191881_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_191881_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191881_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_191891_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191891_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191891_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_191921_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_191921_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191921_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_191931_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191931_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191931_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_191941_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191941_ > div {margin-left:-20px;}
.layout_191941_ > div:after {content:''; display:block; clear:both;}
.layout_191941_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_191941_ > div > .container_1 {width:20%;}
.layout_191941_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_191941_ > div > .container_1 { width:100%; }
	.layout_191941_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_191941_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_191971_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191971_ * {box-sizing:border-box;}
.img_191971_ a {display:block; text-decoration:none;}
.img_191971_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 메뉴  ****************** */

.fnb_191951_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_191951_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_191951_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_191951_ li:first-child:before {display:none;}
.fnb_191951_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px; color:#ffffff; text-decoration:none;}
.fnb_191951_ li a:hover {text-decoration:underline;}
.fnb_191951_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

.footer_info_346066_ {padding:0 10px;}
.footer_info_346066_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_346066_ li {position:relative; display:inline-block; padding:0 .8em; font-size:14px; color:#ffffff; line-height:22px;}
.footer_info_346066_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_346066_ li:first-child {padding-left:0;}
.footer_info_346066_ li:first-child:before {display:none;}
.footer_info_346066_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191981_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_191981_ > div:after {content:''; display:block; clear:both;}
.layout_191981_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191981_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_192011_ {display:inline-block; overflow:hidden; position:relative; width:250px; max-width:100%; vertical-align:top;}
.img_192011_ * {box-sizing:border-box;}
.img_192011_ a {display:block; text-decoration:none;}
.img_192011_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 메뉴  ****************** */

.fnb_192001_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_192001_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_192001_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_192001_ li:first-child:before {display:none;}
.fnb_192001_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px; color:#ffffff; text-decoration:none;}
.fnb_192001_ li a:hover {text-decoration:underline;}
.fnb_192001_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

.footer_info_346066_ {padding:0 10px;}
.footer_info_346066_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_346066_ li {position:relative; display:inline-block; padding:0 .8em; font-size:14px; color:#ffffff; line-height:22px;}
.footer_info_346066_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_346066_ li:first-child {padding-left:0;}
.footer_info_346066_ li:first-child:before {display:none;}
.footer_info_346066_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_192021_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_192021_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192021_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
